DaemonForums  

Go Back   DaemonForums > OpenBSD > OpenBSD General

OpenBSD General Other questions regarding OpenBSD which do not fit in any of the categories below.

 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1   (View Single Post)  
Old 20th June 2008
bsdnewbie999 bsdnewbie999 is offline
Package Pilot
 
Join Date: May 2008
Posts: 145
Thanked 0 Times in 0 Posts
Default gnome; librsvg package conflicts

I got this error code while building gnome port
Code:
Can't install librsvg-2.20.0p0-no_gnome because of conflicts (librsvg-2.20.0p0) /usr/sbin/pkg_add: librsvg-2.20.0p0-no_gnome:Fatal error
*** Error cofe 1
This is critical... what should i do?
Reply With Quote
 

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Package Updates for OpenBSD 4.2 and 4.3 shep OpenBSD Packages and Ports 15 17th October 2009 02:39 PM
tcpdump package bsdnewbie999 OpenBSD Packages and Ports 6 30th March 2009 05:24 PM
libslang2-2.1.4 conflicts with installed package(s): libslang-1.4.9 edhunter FreeBSD Ports and Packages 1 9th October 2008 10:52 AM
Help with OpenSolaris package management roddierod Solaris 2 6th August 2008 03:11 PM
OpenJDK package aleunix OpenBSD Packages and Ports 2 2nd June 2008 07:54 AM


All times are GMT. The time now is 05:59 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content copyright © 2007-2010, the authors
Daemon image copyright ©1988, Marshall Kirk McKusick